﻿CREATE TABLE ADRESS
(
  ADRESSID Bigint,
  NAME1 Varchar(20) CHARACTER SET UTF8,
  NAME2 Varchar(20) CHARACTER SET UTF8,
  SURNAME Varchar(50) CHARACTER SET UTF8,
  COMPANY Varchar(50) CHARACTER SET UTF8,
  ADRESSLINE1 Varchar(50) CHARACTER SET UTF8,
  ADRESSLINE2 Varchar(50) CHARACTER SET UTF8, 
  POSTCODE Varchar(10) CHARACTER SET UTF8,
  CITY Varchar(40) CHARACTER SET UTF8,
  COUNTRY Varchar(40) CHARACTER SET UTF8,
  PRIMARY KEY (ADRESSID)
);

CREATE TABLE CONTACT
(
  CONTACTID Bigint,
  ADRESSID Bigint,
  TITLE Varchar(15) CHARACTER SET UTF8,
  CONTENT1 Varchar(35) CHARACTER SET UTF8,
  CONTENT2 Varchar(35) CHARACTER SET UTF8,
  PRIMARY KEY (CONTACTID)
);

ALTER TABLE CONTACT
  ADD FOREIGN KEY (ADRESSID)
  REFERENCES ADRESS (ADRESSID);

  
CREATE GENERATOR GEN_ADRESSID;
SET GENERATOR GEN_ADRESSID TO 143;

CREATE GENERATOR GEN_CONTACTID;
SET GENERATOR GEN_CONTACTID TO 1084;   

   

/* --- ADRESS DATA -------------------------------------------------------------------------------------------------- */
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (101,'Ma','','Yiyu','Appple','Mauerstraße 5','','1220','Wien Donaustadt','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (102,'Josef','','Abbas','','Hauptweg 3','','01007','Prielohy','Czechia');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (103,'Franz','Johann','Ableidinger','','Amselweg 56a','','2063','Zwingendorf','Austia');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (104,'Marion','','Maged','','Sehrgut 45','','2280','Eckartsbrunn','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (105,'Martina','','Mülleder','','Hanuschweg 122','','4202','Katzenbarg','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (106,'Markus','','Abt','','Großweg 78','','9562','Kremsdorf','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (107,'Markus','Michael','Aichhorn','','Tillerstraße 26','','3180','Altenhof','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (108,'Maria','','Hirnschall','Seehofer KG','Waldmannstrasse 2','Ferienwohnung','3691','Stangental','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (109,'Edeltraud','','Addy','','Berneggweg 12','','3183','Winden','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (110,'Ursula','','Papelitzky','','Worbstrasse 45','','4121','Hollerbrunn','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (111,'Madina','','Adlbrecht','','Lagerweg 6','','4240','Erlet','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (112,'Josefa','Maria','Hainzl','','Bahnhofstraße 6','','4733','Krottenthal','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (113,'Helmut','','Ahamer','','Holzhausen 6','','4714','Kagen','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (114,'Beatrix','','Aichberger','','Niesenweg 24','','5261','Steinbruch','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (115,'Margarete ','','Aichhorn','Mirkotech','Amselweg 6','','8694','Oberndorf','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (116,'Margaretha','Maria','Aichmair','','Finkenstraße 45','','8530','Gupf','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (117,'Franz','','Aigner','','Wangererstraße 3','','82418','Musweiler','Germany');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (118,'Gerhard','','Litzlbauer','Seehofer KG','Schanzenstrasse 4','','4240','Erlet','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (119,'Daniela','','Schwarzl','','Morgenweg 7','','35516','Mürlenbach','Germany');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (120,'Hannelore','','Achatz','','Brennerstraße 6','','25587','Münster','Germany');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (121,'Friedrich','','Achleitner','','Pilzweg 56','','01007','Prielohy','Czechia');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (122,'Friedrich','','Zöschg','','Salviniberg 23','','03412','Jedlov','Czechia');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (123,'Franz','','Zoidl','','Bundesstraße 45','','82418','Musweiler','Germany');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (124,'Daniel','','Zwettler','','Rüggen 56','','25587','Münster','Germany');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (125,'Martina','Maria','Wieser','Appple','Mühlengasse 7','','03501','Opatov','Czechia');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (126,'Frieda','','Wieshofer','','Erlachweg 2','','07020','Hodonin','Czechia');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (127,'Gerhard','','Wiesmayr','','Loosweg 9',' ','4240','Erlet','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (128,'Volker','','Willnauer','','Blumenweg 5','','3013','Beernex','Switzerland');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (129,'Friederike','','Urban','Mirkotech','Zeughausweg 12','','3913','Beernex','Switzerland');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (130,'Klaus','','Urbanek','','Neumüllergasse 4','','4714','Kagen','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (131,'Herbert','Klaus','Veigl','','Rosenweg 6','','7504','Toffen','Switzerland');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (132,'Franz','','Greil','','Schanzen 31','','07020','Hodonin','Czechia');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (133,'Traudi','Maria','Topf','Data KG','Bundesstraße 56','','8530','Gupf','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (134,'Hermine','','Traugott','Appple','Bollerstraße 62','','8530','Gupf','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (135,'Albert','','Strasser','','Monreposgasse 41','','7504','Toffen','Switzerlande');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (136,'Josef','','Schütz','Mirkotech','Konsumstrae 51','','4243','Mur','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (137,'Franz','','Gregor','Data KG','Walhöhenstrasse 51','','8530','Gupf','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (138,'Susanne','','Angerer','','Florastrasse 7','','7504','Toffen','Switzerland');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (139,'Greta','','Fosen','','Weiherweg 6','','4243','Mur','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (140,'Claus','','Funk','','Mayrweg 2','','9530','Innsbruck','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (141,'Grete','Gerda','Ganglmair','Seehofer KG','Schlumpfstrasse 77','','9531','Seefeld','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (142,'Sabine','','Hermandinger','Data KG','Bundesstraße 23','','8530','Gupf','Austria');
INSERT INTO ADRESS (ADRESSID, NAME1, NAME2, SURNAME, COMPANY, ADRESSLINE1, ADRESSLINE2, POSTCODE, CITY, COUNTRY) VALUES 
       (143,'Klaus','','Mayer','','Dorf 7','','4714','Kagen','Austria');
  
/*------ CONTACT  DATA ---------------------------------------------------*/
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1000,101, 'Email','franz@aol.com','');	  
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1001,101,'Phone','+43 7391 0035353','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1002,101,'Email','franz@aol.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1003,102,'Email','josef.abbas@aol.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1006,105,'Email','martina.m@gmx.net','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1004,103,'Email','franzabl@gmx.at','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1005,104,'Email','marmag@gmail.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1007,106,'Email','markusabt@gmail.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1008,107,'Email','mich.aichgmail.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1009,108,'Email','hirnschall.maria@aol.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1010,109,'Email','ededdy@gmail.com.','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1011,110,'Email','UrsulaPapelitzky@gmx.net','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1012,111,'Email','Adlbrecht.Madina@hotmail.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1013,112,'Email','JosefaMaria@gmx.at','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1014,113,'Email','hrl.Aham@gmx.at','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1015,114,'Email','Beatrix.Aichberger@gmx.at','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1016,115,'Email','margarete-aichhorn@gmx.at','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1017,116,'Email','marmar.aichmair@gmx.at','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1018,117,'Email','franz.aigner@gmx.net','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1019,118,'Email','GerhardLitzlbauer@aol.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1020,118,'Email','','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1021,119,'Email','Daniela.Schwarzl@gmx.de','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1022,120,'Email','achatz.hannelore@aol.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1023,121,'Email','friedach@aol.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1024,122,'Email','zoeschgfr@gmail.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1025,123,'Email','franz.zoidl@gmx.de','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1026,124,'Email','daniel.zwettler@gmail.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1027,125,'Email','martina.wieser@gmail.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1028,126,'Email','frieda.wieshofer@aol.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1029,127,'Email','gerhard.wiesmayr@gmx.at','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1030,128,'Email','volker@gmail.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1031,129,'Email','urban.fried@aol.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1032,130,'Email','urbanek.klaus@gmail.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
        (1033,131,'Email','veigl.h@gmail.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1034,132,'Email','greil.franz@gmail.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1035,133,'Email','tiopf.traudi@gmx.at','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1036,133,'Email','','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1037,133,'Email','','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1038,134,'Email','herminetr@gmail.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1039,135,'Email','albertstrasser@gmail.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1040,136,'Email','schuetz.josef@gmx.net','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1041,137,'Email','gregor.franz@gmx.at','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1042,138,'Email','susanne.angerer@aol.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1043,139,'Email','gretafosen@gmx.at','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
       (1044,140,'Email','funk.klaus@gmx.at','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1045,141,'Email','ganglmair.gr@gmx.at','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1046,142,'Email','sabinehermandinger@aol.com','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
       (1047,143,'Email','klaus.mayer@gmxs.net','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1048,'101','Handy','+43 650 00344535','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1049,'102','Phone','+420 55 0034343','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1050,'102','Handy','+420 800 0034535','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1051,'103','Handy','+43 664 008678','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1052,'105','Handy','+43 664 00232343','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES
      (1053,'106','Handy','+43 681 0059633','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1054,'107','Handy','+43 681 00345345','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1055,'107','Handy','+43 664 003534354','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1056,'108','Handy','+43 688 0023453','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1057,'109','Handy','+43 678 0032453243','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1058,'110','Handy','+43 699 0078347595','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1059,'111','Handy','+43 688 002322','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1060,'113','Handy','+43 663 00494994','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1061,'115','Handy','+43 660 00923923','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1062,'116','Handy','+43 664 002389823','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1063,'117','Handy','+49 121 0092382','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1064,'118','Handy','+43 699 00393944','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1065,'119','Handy','+49 121 00378837','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1066,'120','Handy','+49 121 002342343','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1067,'121','Handy','+429 800 00342343','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1068,'122','Handy','+420 800 00239823','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1069,'123','Handy','+49 121 009329238','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1070,'124','Handy','+49 121 002342334','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1071,'126','Handy','+420 800 002342342','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1072,'127','Handy','+43 664 0083828','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1073,'128','Handy','+41 077 0038833','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1074,'129','Handy','+41 077 0038383','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1075,'130','Handy','+43 664 0082822','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1076,'131','Handy','+41 079 00388338','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1077,'132','Handy','+420 800 0023922','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1078,'134','Handy','+43 664 0089238823','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1079,'135','Handy','+31 079 0082382332','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1080,'136','Handy','+43 650 009239292','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1081,'137','Handy','+43 650 0032483434','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1082,'138','Handy','+41 077 00909239','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1083,'141','Handy','+43 664 00787877','');
INSERT INTO CONTACT (CONTACTID, ADRESSID, TITLE, CONTENT1, CONTENT2) VALUES 
      (1084,'142','Handy','+43 664 00938282','');