
CREATE TABLE COUNTRY
(
  COUNTRY_ID Integer NOT NULL,
  COUNTRY_NAME Varchar(18) CHARACTER SET UTF8,
  CONTINENT Varchar(12) CHARACTER SET UTF8,
  PRIMARY KEY (COUNTRY_ID)
);

CREATE TABLE CITY
(
  CITY_ID Integer NOT NULL,
  COUNTRY_ID Integer,
  CITY_NAME Varchar(15) CHARACTER SET UTF8,
  LON Integer,
  LAT Integer,
  PRIMARY KEY (CITY_ID)
);
ALTER TABLE CITY
  ADD FOREIGN KEY (COUNTRY_ID)
  REFERENCES COUNTRY (COUNTRY_ID);


/*---- COUNTRIES -------------------------------*/
INSERT INTO COUNTRY (COUNTRY_ID,COUNTRY_NAME, CONTINENT) VALUES ( 1,'Turkey'        ,'Asia') ;
INSERT INTO COUNTRY (COUNTRY_ID,COUNTRY_NAME, CONTINENT) VALUES ( 2,'Russia'        ,'Europe') ;
INSERT INTO COUNTRY (COUNTRY_ID,COUNTRY_NAME, CONTINENT) VALUES ( 3,'China'         ,'Asia') ;
INSERT INTO COUNTRY (COUNTRY_ID,COUNTRY_NAME, CONTINENT) VALUES ( 4,'Kazajstan'     ,'Asia') ;
INSERT INTO COUNTRY (COUNTRY_ID,COUNTRY_NAME, CONTINENT) VALUES ( 5,'Sweden'        ,'Europe') ;
INSERT INTO COUNTRY (COUNTRY_ID,COUNTRY_NAME, CONTINENT) VALUES ( 6,'Spain'         ,'Europe') ;
INSERT INTO COUNTRY (COUNTRY_ID,COUNTRY_NAME, CONTINENT) VALUES ( 7,'India'         ,'Asia') ;
INSERT INTO COUNTRY (COUNTRY_ID,COUNTRY_NAME, CONTINENT) VALUES ( 8,'Australia'     ,'Oceania') ;
INSERT INTO COUNTRY (COUNTRY_ID,COUNTRY_NAME, CONTINENT) VALUES ( 9,'Indonesia'     ,'Asia') ;
INSERT INTO COUNTRY (COUNTRY_ID,COUNTRY_NAME, CONTINENT) VALUES (10,'Ethiopia'      ,'Africa') ;
INSERT INTO COUNTRY (COUNTRY_ID,COUNTRY_NAME, CONTINENT) VALUES (11,'Egypt'         ,'Africa') ;
INSERT INTO COUNTRY (COUNTRY_ID,COUNTRY_NAME, CONTINENT) VALUES (12,'Nigeria'       ,'Africa') ;
INSERT INTO COUNTRY (COUNTRY_ID,COUNTRY_NAME, CONTINENT) VALUES (13,'Uganda'        ,'Africa') ;
INSERT INTO COUNTRY (COUNTRY_ID,COUNTRY_NAME, CONTINENT) VALUES (14,'New Zealand'   ,'Oceania') ;
INSERT INTO COUNTRY (COUNTRY_ID,COUNTRY_NAME, CONTINENT) VALUES (15,'United States' ,'America') ;
INSERT INTO COUNTRY (COUNTRY_ID,COUNTRY_NAME, CONTINENT) VALUES (16,'Argentina'     ,'America') ;
INSERT INTO COUNTRY (COUNTRY_ID,COUNTRY_NAME, CONTINENT) VALUES (17,'Fidji'         ,'Oceania') ;
INSERT INTO COUNTRY (COUNTRY_ID,COUNTRY_NAME, CONTINENT) VALUES (18,'Paraguay'      ,'America') ;
INSERT INTO COUNTRY (COUNTRY_ID,COUNTRY_NAME, CONTINENT) VALUES (19,'Ecuador'       ,'America') ;
INSERT INTO COUNTRY (COUNTRY_ID,COUNTRY_NAME, CONTINENT) VALUES (20,'Mexico'        ,'America') ;

/*------ CITIES -----------------------------*/
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (  1,1, 'Ankara'          ,  -32,39   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (  2,1, 'Antalya'         ,  -30,37   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (  3,1, 'Denizli'         ,  -29,37   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (  4,1, 'Canakkale'       ,  -26,40   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (  5,2, 'Moscow'          ,  -37,56   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (  6,2, 'Kursk'           ,  -36,52   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (  7,2, 'Ekaterinburgo'   ,  -60,57   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (  8,2, 'Vologda'         ,  -51,62   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (  9,3, 'Beijing'         ,  -117,40  );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 10,3, 'Datong'          ,  -114,40  );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 11,3, 'Shanghai'        ,  -122,32  );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 12,3, 'Baotou'          ,  -110,40  );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 13,4, 'Guriev'          ,  -52,47   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 14,4, 'Sonali'          ,  -70,49   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 15,4, 'Aktiubinsk'      ,  -57,50   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 16,4, 'Temirtau'        ,  -72,50   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 17,5, 'Stockholm'       ,  -18,58   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 18,5, 'Uppsala'         ,  -17,59   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 19,5, 'Uddevalla'       ,  -12,58   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 20,6, 'Madrid'          ,  3,41     );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 21,6, 'Gijon'           ,  5,43     );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 22,6, 'Barcelona'       ,  -2,41    );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 23,6, 'Malaga'          ,  4,37     );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 24,7, 'Kanpur'          ,  -80,26   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 25,7, 'Calcuta'         ,  -88,22   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 26,7, 'Bombay'          ,  -72,18   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 27,7, 'Delhi'           ,  -77,28   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 28,8, 'Sydney'          ,  -151,-34 );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 29,8, 'Perth'           ,  -116,-32 );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 30,8, 'Melbourne'       ,  -145,-37 );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 31,8, 'Brisbane'        ,  -153,-27 );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 32,9, 'Yakarta'         ,  -106,-6  );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 33,9, 'Sarmi'           ,  -138,-2  );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 34,9, 'Surabaja'        ,  -112,-7  );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES ( 35,9, 'Tobo'            ,  -130,-3  );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (36,10, 'AddisAbeba'      ,  -39,9    );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (37,10, 'Mitsiwa'         ,  -39,15   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (38,10, 'Gorgora'         ,  -37,12   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (39,10, 'Mekele'          ,  -39,13   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (40,11, 'Cairo'           ,  -31,30   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (41,11, 'Assuan'          ,  -33,24   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (42,11, 'Luxor'           ,  -32,25   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (43,11, 'Alexandria'      ,  -29,31   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (44,12, 'Lakes'           ,  -4,6     );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (45,12, 'Abuja'           ,  -7,9     );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (46,12, 'Sokoto'          ,  -5,13    );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (47,12, 'Maiduguri'       ,  -13,12   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (48,13, 'Kampala'         ,  -32,0    );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (49,13, 'Hoima'           ,  -31,1    );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (50,13, 'Gulu'            ,  -32,2    );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (51,13, 'Moroto'          ,  -34,2    );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (52,14, 'Hamilton'        ,  -175,-37 );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (53,14, 'Dunedin'         ,  -170,-46 );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (54,14, 'Christchurch'    ,  -172,-43 );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (55,14, 'Wellington'      ,  -174,-41 );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (56,15, 'Filadelfia'      ,  75,40    );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (57,15, 'Columbus'        ,  83,40    );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (58,15, 'Seattle'         ,  122,48   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (59,15, 'LosAngeles'      ,  118,34   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (60,16, 'BuenosAires'     ,  58,-34   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (61,16, 'Cordoba'         ,  64,-31   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (62,16, 'Castelli'        ,  60,-26   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (63,16, 'Rosario'         ,  60,-33   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (64,16, 'Buena Esperanza' ,  65,-34   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (65,17, 'Suva'            ,  -178,-17 );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (66,17, 'Nadi'            ,  -177,-17 );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (67,17, 'Sigatoka'        ,  -177,-17 );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (68,18, 'Asunci?n'        ,  57,-25   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (69,18, 'SanPedro'        ,  57,-24   );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (70,19, 'Quito'           ,  78,0     );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (71,19, 'Guayaquil'       ,  80,-2    );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (72,20, 'Merida'          ,  89,21    );
INSERT INTO CITY (CITY_ID, COUNTRY_ID, CITY_NAME, LON, LAT ) VALUES (73,20, 'Monterrey'       ,  100,26   );
