CREATE GENERATOR GEN_CUSTOLY_CUSTNO;
CREATE GENERATOR GEN_EVENTS_EVENTNO;
CREATE GENERATOR GEN_RESERVAT_RESNO;
CREATE GENERATOR GEN_VENUES_VENUENO;

CREATE DOMAIN T_YESNO
 AS Char(1)
 DEFAULT 'N'
 CHECK((VALUE IS NULL) OR (VALUE IN ('N','Y')));

CREATE TABLE BIOLIFE
(
  SPECIESNO Float NOT NULL,
  CATEGORY Varchar(15) CHARACTER SET UTF8,
  COMMON_NAME Varchar(30) CHARACTER SET UTF8,
  SPECIESNAME Varchar(40) CHARACTER SET UTF8,
  LENGTHCM Float,
  LENGTH_IN Float,
  NOTES Blob sub_type 1,
  GRAPHIC Blob sub_type 0,
  CONSTRAINT BIOLIFE_PRIMARY PRIMARY KEY (SPECIESNO)
);
CREATE TABLE CUSTOMER
(
  CUSTNO Float NOT NULL,
  COMPANY Varchar(30)  CHARACTER SET UTF8,
  ADDR1 Varchar(30)  CHARACTER SET UTF8,
  ADDR2 Varchar(30) CHARACTER SET UTF8,
  CITY Varchar(15) CHARACTER SET UTF8,
  STATE Varchar(20) CHARACTER SET UTF8,
  ZIP Varchar(10) CHARACTER SET UTF8,
  COUNTRY Varchar(20) CHARACTER SET UTF8,
  PHONE Varchar(15) CHARACTER SET UTF8,
  FAX Varchar(15) CHARACTER SET UTF8,
  TAXRATE Float,
  CONTACT Varchar(20) CHARACTER SET UTF8,
  LASTINVOICEDATE Timestamp,
  CONSTRAINT CUSTOMER_PRIMARY PRIMARY KEY (CUSTNO)
);
CREATE TABLE ORDERS
(
  ORDERNO Float NOT NULL,
  CUSTNO Float NOT NULL,
  SALEDATE Timestamp,
  SHIPDATE Timestamp,
  EMPNO Integer NOT NULL,
  SHIPTOCONTACT Varchar(20) CHARACTER SET UTF8,
  SHIPTOADDR1 Varchar(30) CHARACTER SET UTF8,
  SHIPTOADDR2 Varchar(30) CHARACTER SET UTF8,
  SHIPTOCITY Varchar(15) CHARACTER SET UTF8,
  SHIPTOSTATE Varchar(20) CHARACTER SET UTF8,
  SHIPTOZIP Varchar(10) CHARACTER SET UTF8,
  SHIPTOCOUNTRY Varchar(20) CHARACTER SET UTF8,
  SHIPTOPHONE Varchar(15) CHARACTER SET UTF8,
  SHIPVIA Varchar(7) CHARACTER SET UTF8,
  PO Varchar(15) CHARACTER SET UTF8,
  TERMS Varchar(6) CHARACTER SET UTF8,
  PAYMENTMETHOD Varchar(7) CHARACTER SET UTF8,
  ITEMSTOTAL Numeric(15,4),
  TAXRATE Float,
  FREIGHT Numeric(15,4),
  AMOUNTPAID Numeric(15,4),
  CONSTRAINT ORDERS_PRIMARY PRIMARY KEY (ORDERNO)
);

CREATE INDEX BYCOMPANY ON CUSTOMER (COMPANY);
ALTER TABLE ORDERS ADD CONSTRAINT REFCUSTINORDERS
  FOREIGN KEY (CUSTNO) REFERENCES CUSTOMER (CUSTNO);
CREATE INDEX CUSTNO ON ORDERS (CUSTNO);